HP OpenVMS Systems

ask the wizard
Content starts here

DCPS Printer Support?

» close window

The Question is:

We are using DCPS v1.7. We can not print on a Lexmark Optra T612. What can be
DCPS v1.8 support it?

The Answer is :

  The current version of DCPS, V1.8, does not support the Lexmark Optra
  T612 printer.
  If the problem you are having is that print jobs do not start, then you
  may be able to work around this problem by defining the following
  logical name:
  as described in the DCPS documentation.
  The addition of support for the Lexmark Optra T612 series printer is
  planned for a DCPS release after V1.8.

answer written or last revised on ( 11-DEC-2000 )

» close window